body {
        margin: 0;
        padding: 0;
        text-align: center;
        color: #333;
        background: #D6D6D6 url(http://www.artinfo24.com/pictures/body_back.jpg) repeat-x;
        font: normal 62.5% "Arial", Verdana;
}
#container {
        width: 1000px;
        text-align: left;
        margin: 0 auto;
        background: #ffffff;
        overflow:hidden;
}
.enavi {
        PADDING-RIGHT: 50px;
        PADDING-LEFT: 8px;
        FONT-SIZE: 11px;
        COLOR: #444444;
        float: right;
        PADDING-BOTTOM: 2px;
        WIDTH: auto;
        PADDING-TOP: 2px;
        BACKGROUND-COLOR: #ffffff;
}
.enavi A:link {
        COLOR: #666666;
        TEXT-DECORATION: none;
}
.enavi A:visited {
        COLOR: #666666;
        TEXT-DECORATION: none
}
.enavi A:hover {
        COLOR: #ff9900; TEXT-DECORATION: none
}
.unavi {
        PADDING: 0;
        margin-top: 20px;
        margin-left: 43px;
        float: center;
        WIDTH: 900px;
        border-bottom: 1px dotted #555;
}

#header {
        height: 99px;
        background: url(http://www.artinfo24.com/pictures/logo93.jpg) no-repeat;
        margin-top: 5px;
        margin-left: 46px;
}
#header1 {
        margin-top: 5px;
        text-align: center;
}
#top {
margin:0px  50px;
border: 0px solid #555;
}

  /* MAIN CONTENT */

#mainContent {
        float:left;
        color: #333;
        margin-top: 20px;
        margin-bottom: 20px;
        background: #fff;
}
.unavi {
        padding-left: 0px;
        float:left;
        margin-bottom: 20px;
}
.feature {
         padding: 0px 5px 0px 50px;
         float:left;
         background: #fff;
         width: 550px;
}
.feature1 img {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
/*background:#EEEEEE none repeat scroll 0 0;*/
border:1px solid #CCCCCC;
float:left;
/*height:100px;*/
margin:0 20px 10px 0;
padding:4px;
max-width:200px;
}
.feature1 {
         padding: 0px;
         float:left;
         width: 550px;
         background: #fff;
         font-size: 1.1em;
}
.feature1 ul{
        margin-left: 0px;
        margin-bottom: 20px;
        padding: 0px;
        list-style-type: none;
}
.feature1 li{
         margin-bottom: 20px;
}
.feature1 ul li {
        color: #555;
        border-bottom: 1px solid #ccc;
        line-height: 1.4em;
        background: #fff;
}
.feature2 {
         padding: 0px;
         float:left;
         font-size: 1.2em;
         width: 550px;
         background: #fff;
}
.feature2 img{
         width: 550px;
}
.feature5 {
        color : #fff;
height: 65px;
width: 545px;
margin-top: -65px;
padding-left:5px;
background: #444;
filter:alpha(opacity=40);
opacity: 0.4;
-moz-opacity:0.4;
}
.feature2 ul li {
        color: #000;
}
.feature6 {
        text-align: left;
font-size : 0.9em;
color : #fff;
height: 65px;
width: 550px;
position: relative;
padding-left:5px;
margin-top: -60px;
margin-right: 4px;
}
.feature6 a{
        color: #fff;
        padding-left: 5px;
        font: 1.5em "Garamond", Georgia, Times New Roman;
        text-decoration: none;
}

.feature6 a:hover {
        color: #333;
        background: #ffffff;
        padding-left: 0px;
        font-weight: normal;
        text-decoration: underline;
}
.feature3 {
         padding: 0px;
         float:left;
         font-size: 12px;
         width: 510px;
         background: #fff;
}
.feature3 a{
        color: #333;
        font-size: 1.2em;
        padding-left: 0px;
        font-weight: normal;
}
.feature3 img {
        float:left;
        margin: 0px 0px 0px 0px;
        width: 510px;
}
.feature a {
        text-decoration: none;
        padding: 1px 1px;
        font-weight: normal;
}
.feature a:hover{
        color: #9e1114;
        text-decoration: none;
}
.feature span {
        font-weight: normal;
        font-size: 12px;
        color: #555;
        float:left;
        text-decoration: underline;
}
.feature ul {
        margin-left: 0px;
        margin-bottom: 20px;
        padding: 0px;
        list-style-type: none;
}
.feature ul li {
        width: 530px;
        color: #333;
}
.feature li a{
        color: #333;
        padding-left: 0px;
        font: normal 1.1em "Garamond", Georgia, Times New Roman;
        text-decoration: underline;
}

.feature li a:hover {
        color: #333;
        background: #ffffff;
        padding-left: 0px;
        font-weight: normal;
        text-decoration: underline;
}
.blogfeature {
        padding: 40px;
        margin-left: 30px;
        margin-bottom: 20px;
        color: #555;
        font-size: 12px;
}

.date {
        border-top: 1px dotted #555;
        border-bottom: 1px dotted #555;
        font-size: 12px;
}
#bookm {
        width: 250px;
        text-align: right;
        margin-top: 0px;
        padding: 5px 0px 0px 5px ;
        background: #FFFFFF
        overflow:hidden;
        float:right;
}
.bookmark {
        font-size: 12px;
        color: #555;
        font-weight: normal;
        float: right;
        margin-top: -20px;
}

.bookmark a {
        padding: 0px;
}
.bookmark a:hover{
        color: #555;
        text-decoration: underline;
}
.date1 {
        font-size: 1.5em;
        color: #990000;
        font-weight: bold;
        line-height: 2.1em;
        width: 550px
}

/* JUMP MENU */

.feature .top a {
        font-size: 0.85em;
        color: #666;
        padding: 1px 2px 1px 18px;
        /*background: url(/images/top.gif) no-repeat left center;*/
        font-weight: normal;
}
.feature .top a:hover  {
        /*background: url(/images/top.gif) no-repeat left center;*/
        padding: 1px 2px 1px 18px;
        color:#444;
        border-bottom:none;
        font-weight: normal;
}
.feature .back a {
        font-size: 0.85em;
        color: #666;
        padding: 1px 2px 1px 18px;
        /*background: url(/images/in_back.gif) no-repeat left center;*/
        font-weight: normal;
}
.feature .back a:hover {
        /*background: url(/images/in_back.gif) no-repeat left center;*/
        padding: 1px 2px 1px 18px;
        color:#444;
        border-bottom:none;
        font-weight: normal;
}
.content {
        float: left;
        padding: 10px 20px 20px;
}
#wrapper .content a {
        font-size: 1.25em;
        text-decoration: none;
        display: block;
width: 140px;
        /*background: url(/images/link.gif) no-repeat right center;*/
}
#wrapper .content a:hover {
        color: #ff9900;
        text-decoration: none;
}
.portfolioFeature {
        padding: 10px 0px 0px 50px;
        width: 570px;
        float:left;
}
.image {
        float: left;
        margin: 5px 0px;
}
.image img{
        border: 1px solid #ccc;
        padding: 2px;
        margin: 10px 0px;
}
.thumbList {
        margin: 0;
        padding: 0;
}
.thumbList li {
        list-style: none;
        line-height: 1.8em;
        font-size: 1em;
 color: #999;
        padding-left: 2px;
}

/* WRAPPER */

#wrapper {
        width: 335px;
        background: #fff;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-left: 10px;
        float: left;
        padding: 0px;
}

.sitefeature {

        text-align: left;
        width: 320px;
        margin-bottom: 5px;
        margin-left: 5px;
        padding: 5px 0px 5px 5px;
        float: left;
        background: #fff;
}
.sitefeature span {
        font-size: 12px;
        color: #fff;
        background: #666;
        line-height: 1.5em;
        padding-left: 3px;
        font-weight: normal;
        text-transform: none;
        font-family: Georgia, Garamond, Times New Roman;
        width:100%;
        float:left
}
.sitefeature1 {

        text-align: left;
        width: 320px;
        margin-bottom: 5px;
        margin-left: 5px;
        padding: 5px 0px 5px 5px;
        float: left;
        background: url(http://www.artinfo24.com/pictures/bg9.1.gif) repeat-x left top;
}
#quote {
        padding:5px 10px 10px;
}

#quote img {
        float: right;
        border: 1px solid #afaaa2;
        margin: 5px 0px 0px 10px;
}


/* WRAPPER1 */

#wrapper2 {
        background: #fff;
        margin-top: 10px;
        margin-bottom: 10px;
        float: left;
        padding: 0px 5px 0px 50px;
}

.sitefeature2 {

        text-align: left;
        margin-bottom: 5px;
        border-left: 1px dotted #333;
        padding: 0px 5px 10px 10px;
        width: 200px;
        float: left;
        background: #fff;
}
.sitefeature3 {

        text-align: left;
        margin-bottom: 5px;
        margin-left: 5px;
        padding: 0px 5px 10px 0px;
        width: 290px;
        float: left;
        background: #fff;
}
#quote {
        padding:5px 10px 10px;
}

#quote img {
        float: right;
        border: 1px solid #afaaa2;
        margin: 5px 0px 0px 10px;
}

/* FAV LINKS */

.fav_links, .fav_links2, .fav_links3, .fav_links5 {
        float: left;
        display: block;
        text-decoration: none;
        color: #333;
        font-size: 1.2em;
        line-height: 1.25em;
        padding: 0px 0px 5px 0px;
}

.fav_links ul, .fav_links2 ul, .fav_links3 ul, .fav_links5 ul, .fav_links6 ul {
        padding: 0;
        margin: 0;
        list-style-type: none;
}

.fav_links ul li, .fav_links2 ul li {
        width: 135px;
        color: #555;
}

.fav_links a {
        display: block;
        text-decoration: none;
        color: #555555;
        font-size: 1.2em;
        line-height: 1.25em;
        padding: 4px 0px 0px 0px;
}
.fav_links a hover {
        display: block;
        text-decoration: underline;
        color: #555555;
}
.fav_links1  {
        display: block;
        color: #fff;
        font-size: 1.1em;
        line-height: 1.25em;
        padding: 4px 0px 0px 0px;
}
.fav_links1 a {
        display: block;
        text-decoration: none;
        font-weight: normal;
        font-size: 1.1em;
        color: #fff;
}
.fav_links1 a:hover {
        display: block;
        text-decoration: underline;
        color: #fff
}
.fav_links1 h2 {
        font: 1.5em "Garamond", Georgia, Times New Roman;
        color: #fff;
        font-weight: bold;
        text-transform: none;
}
.fav_links2 a {
        display: block;
        text-decoration: none;
        color: #555555;
        font-size: 1.2em;
        line-height: 1.25em;
        padding: 4px 0px 0px 0px;
}
.fav_links2 a:hover {
        display: block;
        text-decoration: underline;
        color: #555555;
}
.fav_links3 ul li {
        width: 275px;
}
.fav_links3 a {
         text-decoration: underline;
        display: block;
        color: #333;
        font-size: 1.2em;
        line-height: 1.25em;
        padding: 0px 0px 5px 0px;
}
.fav_links3 a:hover {
        display: block;
        text-decoration: underline;
        color: #333;
}
.fav_links4 ul li {
        width: 275px;
}
.fav_links4 a {
        display: block;
        text-decoration: underline;
        color: #9e1114;
        font-size: 14px;
        line-height: 1.25em;
        padding: 4px 0px 0px 0px;
}
.fav_links5 ul li {
        width: 310px;
}
.fav_links5 li {
        border-bottom:#333 1px dotted;
        height:75px;
        padding-top: 3px;
        padding-bottom: 5px
}
.fav_links5 img {
        padding-right: 3px;
        float: left;
        height:75px;
}
.fav_links5  {
        display: block;
        color: #333;
        font-size: 1.1em;
        line-height: 1.25em;
        padding: 4px 0px 0px 0px;
}
.fav_links5 a {
        display: block;
        text-decoration: none;
        font-weight: normal;
        font-size: 1.1em;
        color: #333;
        float: right;
}
.fav_links5 a: hover {
        display: block;
        text-decoration: underline;
        color: #993300
}

.fav_links6 ul li {
        width: 150px;
}
.fav_links6 {
        display: block;
        text-decoration: none;
        color: #990000;
        font-size: 1.1em;
        line-height: 1.25em;
        padding: 0px 0px 0px 0px;
}
.fav_links6 a {
        display: block;
        text-decoration: none;
        color: #333;
        font-size: 1.2em;
        line-height: 1.25em;
        padding: 0px 0px 5px 0px;
}
.fav_links6 a:hover {
        display: block;
        text-decoration: underline;
        color: #9e1114;
}
.fav_links6 img {
        padding-right: 3px;
        float: left;
}

.social1 {
    display: block;
    float: left;
    padding: 1px;
    width: 90px;
}
/* SUB WRAPPER */

#subWrapper {
        background: url(http://www.artinfo24.com/pictures/bg9.1.gif) repeat-x left top;
        padding: 0;
        clear: both;
        margin: 10px 0px 0px 0px;
}
#features {
        width: 850px;
        margin: 0;
        overflow:hidden;
        padding: 0px 0px 5px;
}
#featwrapper {
        margin: 10px 0px 0px 40px;
        text-align: left;
}


/* FEATURE MENU*/

.listitems {
        float: left;
        margin-left: 8px;
        height: 100px;
        font-size: 1.2em;
        letter-spacing: 0.1em;
        color: #ffffff;
}
.featureMenu {
        margin: 0;
        padding: 0;
        font-size: 1em;
        letter-spacing: 0.1em;
        list-style-type: none;
        display: inline;

}

.featureMenu li {
        height: 15px;
        line-height: 15px;
        width: 140px;
        padding-left: 10px;
        display: inline;
}

.featureMenu a {

        width: 160px;
        height: 26px;
        line-height: 26px;
        text-decoration: underline;
        color: #ffffff;
}

.featureMenu a:hover{
        color: #ffffff;
        width: 160px;
        text-decoration: underline;
        font-weight: em;
}
.featureMenu .outlink {
        /*background: url(/images/out_link.gif) no-repeat left center;*/
}

#wrapper .featureMenu a {
padding: 0;
border-bottom:1px solid #555;
background: url(none);
}

/* FOOTER */

#footer {
        background: #FFFFFF;
        /*border-top: 1px solid #d6d6d6;*/
        /*border-bottom: 1px solid #d6d6d6;*/
}

#hcard {
        padding: 5px 0px;
        margin: 0 auto;
        width: 1024px;
        color: #888;
        overflow: hidden;
}

.vcard {
        font-size: 1em;
        float: left;
        margin: 10px 48px;
        width: 800px;

}

.vcard a {
        text-decoration: none;
        color: #666666;
}
.org {
        padding: 0px 0px 5px 15px;
        border: 0px solid #999999;
        float: left;
        margin-left: 2px;
}
.org a{
        padding-left: 39px;
        border: 0px solid #999999;
        float: left;
        color: #666666;
}
.org1 {
        padding: 0px 0px 5px 15px;
        border: 0px solid #999999;
        float: left;
        margin-left: 2px;
        width: 1020px;
}
.org1 a{
        padding-left: 39px;
        border: 0px solid #999999;
        float: left;
        color: #666666;
}
.street-address, .postal-code, .tel, .n, .fn {
        display: none;
}

.vcard .photo {
        float: left;
}

.getvcard {
        float: left;
        width: 150px;
        padding: 4px 0px 4px 30px;
        /*background: url(/images/vcard.png) no-repeat 6px center;*/
        text-align: left;
}

#showcase {
        float: right;
        margin-right: 110px;
}
#showcase img {
        border-style: none;
}
#showcase a {
        float: left;
}

/* FONTS */

* h1, h2, h3, h4, h5, p {
 padding: 3px 0;
 margin:0;
}

h1,h2,h4 {
        text-transform: uppercase;
        font-weight: normal;
        letter-spacing: 0.1em;
}

#mainContent p {
        font-size: 12px;
        color: #444;
        line-height: 1.6em;
        text-align: justify;
}
#mainContent h1 {
        font-size: 1.6em;
        color: #993300;
        text-align: justify;
        font-family: Times New Roman, Georgia;
        font-weight: normal;
        text-decoration: none;
        margin-top: 2px;
}
#mainContent h2 {
    border-top: 1px dotted;
    color: #333333;
    font-family: Georgia;
    font-size: 1.1em;
    font-weight: normal;
    text-transform: none;
}
#mainContent h3 {
    color: #555555;
    font-family: Georgia;
    font-size: 1.2em;
    font-weight: normal;
    margin-top: 2px;
    text-align: left;
    text-decoration: underline;
}

.portfolioFeature p {
        font-size: 1em;
}
h1 {
        color: #993300;
        font-size: 14px;
        line-height: 1.5em;
        letter-spacing: 0.1em;
        font: Georgia, Times New Roman;
}
h2 {
        font-size: 18px;
        color: #333;
        line-height: 2em;
}
#wrapper p {
        font-size: 0.95em;
        line-height: 1.3em;
        color: #d5d2cd;
        text-align: justify;
}
#wrapper h2 {
        font-size: 12px;
        color: #fff;
        background: url("../pictures/body_back.jpg") repeat-x scroll left top transparent;
        line-height: 1.5em;
        padding-left: 3px;
        font-weight: normal;
        text-transform: none;
        font-family: Georgia, Garamond, Times New Roman;
}
#wrapper2 h2 {
        font: normal 1.6em "Garamond", Georgia, Times New Roman;
        color: #333;
        text-transform: none;
        font-weight: bold;
}

#leftMenu h3 {
        margin-left: 4px;
}

#features h3 {
        font-size: 1.3em;
        color: #ff6600;
        letter-spacing: 0.3em;
        line-height: 1em;
}


/* MENU */

#menu {
        height: 30px;
        width: auto;
        margin-left: 50px;
        margin-right: 50px;
        text-transform: uppercase;
        BACKGROUND-COLOR: #666666;
}

#menu ul{
        margin: 0 0 0 0px;
        padding: 0;
        list-style-type: none;
}
#menu li {
        float: left;
}
#menu ul a {
        display: block;
        padding-top: 8px;
        padding-bottom: 5px;
        padding-left: 25px;
        padding-right: 25px;
        background: url(http://www.artinfo24.com/pictures/hauptmenu_trenner.gif) no-repeat right center;
        text-decoration: none;
        font-size: 1.2em;
        color: #ffffff;
        text-align: center;
        letter-spacing: 0.1em;
}

#menu .contact a {
        /*background: url(none);*/
}

#menu a:hover {
        color: #ffffff;
        text-decoration: underline;
}
#menu1 {
        height: 20px;
        width: auto;
        margin-top: 25px;
        margin-left: 50px;
        margin-right: 50px;
        text-transform: uppercase;
        BACKGROUND-COLOR: #ffffff;
}


/* LANGUAGE */

#language {
        padding: 0px 10px;
        height: 18px;
}

.choose {
 color: #ccc;
        width: 100px;
        float: left;
        padding-top: 3px;
}
.lang {
        float: right;
        display: block;
        padding: 3px 15px 0px 0px;
        width: 80px;

}
.lang a {
        color: #ccc;
        font-size:1em;
        text-decoration:none;
}
.lang img {
        float: left;
        border:none;
        padding-right:8px;
}

/* GOOGLE MAPS */

#map {
        height: 300px;
        width: 500px;
        border: 1px solid #666666;
}
#marker{
        width: 160px;
        line-height: 1.5em;
}
#marker h1 {
        font-size: 1.2em;
        color: #333333;
}

/* MULTICOLUMN */

.multicolumn{

        float: left;
 padding-right: 20px;
}


/* CONTACT FORM */

#contactForm {
padding:  5px 0px;
border-top: 1px solid #eee;
border-bottom: 1px solid #eee;
}

#contactForm #message {
height: 100px;
}

fieldset {
border: none;

font-size: 1em;
color: #333;
}

label {
display:block;
padding: 10px 0px;
}

pre{
        width: 500px;
        background: #fafafa;
        border: 1px solid #ccc;
        padding: 15px;
}

/* COMMENT FORM */

.feature #commentform {
        margin: 25px 10px;
        border: none;
}
.feature  #commentform p {
        font-size: 1em;
}

.feature #commentform label {
        width: 100px;
        display: block;
        float: left;
        font-size: 1em;
        color: #fff;
}

.feature #commentform p span {
        font-size: 1em;
        color: #666;
}

.feature #commentform .input {
        border: 1px solid #7695b7;
        width: 250px;
        color: #333;
        font-size: 1em;
        padding: 2px 0 2px 2px;
}

.feature #commentform textarea {
        border: 1px solid #333;
        width: 400px;
        height: 200px;
}

#mainContent .feature .tools {
        color: #aaa;
        font-size: 1em;
}


/*  SEARCH  FORM */

.blogfeature {
        color: #ccc;
        padding: 5px 0px 5px 20px;
}
.blogfeature input {
        margin: 5px 100px 5px 0px;
}
.blogfeature p {
        font-size: 1em;
}
.blogfeature {
}
.blogfeature p {
        padding-left: 5px;
}

/* TABLES */

.tablefeature {
        float: left;
}
.tablehead {
        float: left;
 font-size: 1.125em;
 text-transform: uppercase;
 color: #555;
}
.tablehead table {
 border: none;
        width: 530px;
        border-collapse: collapse;
        background-color: #fcfdfe;
        margin: 10px 0px 0px;
}

.tablefeature table {
        width: 530px;
        border-collapse: collapse;
        background-color: #fcfdfe;
        margin: 10px 0px 0px;
}
.tablefeature td {
        padding: 6px;
        border: 1px solid #666;
}

.tablefeature .coloured {
        background-color: #ccc;
}
.tablefeature a {
        font-size: 1em;
 color: #999;
 text-decoration: none;
}